Subject: [TLS] New Version Notification for draft-housley-tls-tls13-cert-with-extern-psk-01.txt

From: Russ Housley <[email-masked]>
Date: Thu, 16 Aug 2018 14:30:10 -0400

I just posted an update to this Internet-Draft.  It addresses some, but not all, of the comments that I got in Montreal and on the mail list.  I am now working on the other comments.

Russ

> From: [email-masked]
> Subject: New Version Notification for draft-housley-tls-tls13-cert-with-extern-psk-01.txt
> Date: August 16, 2018 at 1:06:14 PM EDT
> To: "Russ Housley" <[email-masked]>
> 
> 
> A new version of I-D, draft-housley-tls-tls13-cert-with-extern-psk-01.txt
> has been successfully submitted by Russ Housley and posted to the
> IETF repository.
> 
> Name:		draft-housley-tls-tls13-cert-with-extern-psk
> Revision:	01
> Title:		TLS 1.3 Extension for Certificate-based Authentication with an External Pre-Shared Key
> Document date:	2018-08-16
> Group:		tls
> Pages:		10
> URL:            https://www.ietf.org/internet-drafts/draft-housley-tls-tls13-cert-with-extern-psk-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-housley-tls-tls13-cert-with-extern-psk/
> Htmlized:       https://tools.ietf.org/html/draft-housley-tls-tls13-cert-with-extern-psk-01
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-housley-tls-tls13-cert-with-extern-psk
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-housley-tls-tls13-cert-with-extern-psk-01
> 
> Abstract:
>   This document specifies a TLS 1.3 extension that allows a server to
>   authenticate with a certificate while providing an external pre-
>   shared key (PSK) as an input to the key schedule.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>